---
search_field:
  title: Campo di ricerca
  0: >

advanced:
  title: Avanzata
  content: >
    Affina i tuoi parametri di ricerca. Dopo aver selezionato i criteri di ricerca avanzata ed aver eseguito la ricerca, è possibile <span class="doc-desc-title">esportare</span> i dati in fondo alla pagina.
open_tickets_table:
  title: Tabella dei ticket aperti
  content: >
    Tutti i tickets attualmente apertai e che richiedono attenzione
ticket:
  title: Ticket
  0: >

date:
  title: Data
  0: >

subject:
  title: Oggetto
  0: >

from:
  title: Da
  0: >

priority:
  title: Priorità
  0: >

assigned_to:
  title: Assegnato a
  0: >

export:
  title: Esporta
  content: >
    Esportare i dati attualmente in vista in un file CSV. I file CSV possono essere aperti con qualsiasi software di foglio di calcolo (ad esempio, Microsoft Excel, Apple Pages, OpenOffice, ecc.).
advanced_search_dialog:
  title: Ricerca avanzata
  0: >

adv_keyword:
  title: Ricerca per parola chiave
  content: >
    Ricerca basata sui corpi soggetto e messaggio dei ticket, nonché in tutti i contenuti testuali connessi con campi personalizzati per gli operatori e i tickets.
adv_date_range:
  title: Ricerca per intervallo di Date
  content: >
    Definizione qui
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
